Index: /branches/feature-module-update/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 15657)
+++ /branches/feature-module-update/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 15532)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Trackback.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Trackback.php	(revision 16326)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Trackback.php	(revision 16582)
@@ -1,10 +1,25 @@
 <?php
-  /*
-   * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
-   *
-   * http://www.lockon.co.jp/
-   */
-
-  // {{{ requires
+/*
+ * This file is part of EC-CUBE
+ *
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ */
+// {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
 require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 15900)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 15898)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_TrackbackEdit.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_TrackbackEdit.php	(revision 16475)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_TrackbackEdit.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 16549)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 15532)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 16582)
@@ -1,10 +1,26 @@
 <?php
-  /*
-   * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
-   *
-   * http://www.lockon.co.jp/
-   */
-
-  // {{{ requires
+/*
+ * This file is part of EC-CUBE
+ *
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ */
+
+// {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 16549)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 16557)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 15872)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 16559)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 16326)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 16582)
@@ -1,10 +1,26 @@
 <?php
-  /*
-   * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
-   *
-   * http://www.lockon.co.jp/
-   */
-
-  // {{{ requires
+/*
+ * This file is part of EC-CUBE
+ *
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ */
+
+// {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
 require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 16379)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 16326)
+++ /branches/feature-module-update/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 15606)
+++ /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 15606)
+++ /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 16269)
+++ /branches/feature-module-update/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/feature-module-update/data/class/pages/cart/LC_Page_Cart.php	(revision 16497)
+++ /branches/feature-module-update/data/class/pages/cart/LC_Page_Cart.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- /branches/feature-module-update/data/class/pages/error/LC_Page_Error_DispError.php	(revision 16448)
+++ /branches/feature-module-update/data/class/pages/error/LC_Page_Error_DispError.php	(revision 16582)
@@ -2,7 +2,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/error/LC_Page_Error.php
===================================================================
--- /branches/feature-module-update/data/class/pages/error/LC_Page_Error.php	(revision 16426)
+++ /branches/feature-module-update/data/class/pages/error/LC_Page_Error.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php //-*- coding: utf-8 -*-
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Complete.php
===================================================================
--- /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Complete.php	(revision 16164)
+++ /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Complete.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Confirm.php
===================================================================
--- /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Confirm.php	(revision 16322)
+++ /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Confirm.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Regist.php
===================================================================
--- /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Regist.php	(revision 16164)
+++ /branches/feature-module-update/data/class/pages/magazine/LC_Page_Magazine_Regist.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
